RC_COPY_ROLE(1)

NAME
rc_copy_role - copy one RC role with all settings into another

SYNOPSIS

rsbac_copy_role {from_role} {to_role}

DESCRIPTION

During RC module administration, this command allows to copy an existing role with all its associated rights. This functionality is useful to e.g. split one role into two, or to create testing.

To be secure, test your configurations with different role numbers and use rc_copy_role to copy (create) them, if necessary.

AUTHOR
Amon Ott <ao@rsbac.org>.